{% extends "organization/layout_organization.html" %}
{% load i18n %}
{% load humanize %}

{% block page_content_title %}
    <div class="">
        <a href="{% url "my_unit_list" organization.slug %}" class="">
            <span class="icon-arrow-left"></span>
            {% trans "Back to Organization units" %}
        </a>
    </div>
    <h2>
        {{ unit.name }}
        <small>{% trans "organization unit" %}</small>
    </h2>
{% endblock %}

{% block page %}


    <div class="page-section" id="">
        <div class="page-section-header">
            <h2>
                {% trans "Organization unit details" %}
            </h2>
        </div>
        <div class="toolbar wide">
            <a href="{% url "my_unit_update" organization.slug unit.pk %}" class="btn btn-default">
                <span class="{{ ICONS.edit }}"></span>
                {% trans "Edit organization unit" %}
            </a>
        </div>
        <div class="page-section-content">
            {{ unit }}
            {% for record in unit_details %}
                <p>
                    {{ record.label }}: <strong>{{ record.value }}</strong>
                </p>
            {% endfor %}
        </div>
    </div>

{% endblock %}
